@import "../../../poza/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
#header .logo{
    float: right !important;
}
.sticky-header .logo{
    float: right !important;
}
.sf-menu a{
font-size:18px !important;
}
#title-bar .title-primary,h2,.blog-item h3.media-heading,.h4_job h4,.option h4,h5.widget-title, .grid-heading, .textwidget h4, .d_contact h4,.ttl_post h5
{
font-family:'AlmoniTzarAAA' !important;
}
.hp_post h4, .myLawyer h3,.textNews h3,.h4_job h3{
font-family: 'almonitzar300' !important;
}
h3{
font-family: 'almonitzar300' !important;
}
.slider_he .tp-caption .tp-resizeme .skrollable .skrollable-between,.slider_he #slide-10-layer-1,.slider_he #slide-15-layer-1,.slider_he #slide-16-layer-1{
font-family:'almonitzar300' !important;
line-height:73px !important;
}
.slider_he #slide-10-layer-2,.slider_he #slide-16-layer-2 ,.slider_he #slide-15-layer-2{
font-family:'AlmoniTzarAAA' !important;
}
.button, .newsletter {
font-size:15px;
}
.newsletter button{
  font-size:15px;
}
.button,.button.size-small{
  font-size:15px;
}
.newsletter{
  margin-top: 0;
}
.newsletter .multiple_select > label{
  width: 100%;
  margin-bottom: 0 !important;
  margin-top: 5px;
}
.newsletter .multiple_select > label::after{
  content: 'בחר תחום';
  background-color: #fff;
  display: block;
  color: #555;
  font-size: 1em;
  line-height: 1.4;
  height: auto;
  padding: 9px 16px;
  width: 94%;
  margin-top: 5px;
  border-radius: 2px;
}
.newsletter .multiple_select .field-list-items{
  background-color: #fff;
  padding: 5px 20px;
  overflow-y: scroll;
  position: absolute;
  z-index: 2;
  width: 90%;
  height: 0;
  opacity: 0;
  transition: all 0.2s ease;
}
.newsletter .multiple_select.active .field-list-items{
  height: 150px;
  opacity: 1;
}
.newsletter .multiple_select .field-list-items label{
  color: #000;
  padding: 5px 0;
}

@media screen and (max-width: 800px) {
  .slider_he #slide-32-layer-1,.slider_he #slide-31-layer-1{
  font-family:'almonitzar300' !important;
  }
  .slider_he #slide-32-layer-2,.slider_he #slide-31-layer-2{
  font-family:'AlmoniTzarAAA' !important;
  }
  #header .logo{
  float:right !important;
  }
  .nav-main-inner{
  font-size:15px !important;
  }
  #header .nav-main.boxed{
  float:left !important;
  }
  .newsletter .multiple_select > label::after{
    width: 90%;
  }
}
/*.textwidget h4,*/
